Prochaine version kde sous debian sid

Bonjour,

je vois que la version kde est figé sous debian sid.
la prochaine version de kde sera lts.
as t on une chance de l’avoir dans debian sid?

merci de vos réponses.

Merci de clarifier: si elle est dans debian sid, alors, elle sera dans debian sid.
Pour le reste, je n’ai rien compris.

Sinon, en quoi est ce du support debian ?

En gros je pensais que les versions lts etait intégré à Debian sid.
c’est le cas.

Il n’y a pas de paquets LTS ou non.
Debian a un programme global de maintenance à long terme(=LTS) pour chaque version stable (globale pour tous les paquets) qui consiste à fournir des mises à jours pendant 5 ans aprés qu’elle soit oldstable.
Donc ce que tu dis à propos de KDE et surtout de sid qui n’a jamais de programme LTS par nature n’a pas vraiment de sens.
Tu dois vouloir parler d’autre chose que du LTS.

quoiqu’il en soit Debian en est là

apt policy kde-standard
kde-standard:
  Installé : (aucun)
  Candidat : 5:104
 Table de version :
     5:104 990
        990 https://cdn-aws.deb.debian.org/debian bullseye/main amd64 Packages
        100 https://cdn-aws.deb.debian.org/debian sid/main amd64 Packages
     5:102 500
        500 https://cdn-aws.deb.debian.org/debian buster/main amd64 Packages
     5:92 500
        500 https://cdn-aws.deb.debian.org/debian stretch/main amd64 Packages
        500 https://cdn-aws.deb.debian.org/debian stretch/main i386 Packages

Quel autre version voudrais tu?

J’aimerai la version 5.17.

Elle est beaucoup plus rapide
tampis pour moi

apt policy plasma-desktop
plasma-desktop:
  Installé : (aucun)
  Candidat : 4:5.14.5.1-4
 Table de version :
     4:5.14.5.1-4 990
        990 https://cdn-aws.deb.debian.org/debian bullseye/main amd64 Packages
        100 https://cdn-aws.deb.debian.org/debian sid/main amd64 Packages
     4:5.14.5.1-1 500
        500 https://cdn-aws.deb.debian.org/debian buster/main amd64 Packages
     4:5.8.6-1 500
        500 https://cdn-aws.deb.debian.org/debian stretch/main amd64 Packages

chez KDE c’est la 5.18 qui sera lts
https://community.kde.org/Schedules/Plasma_5#LTS_releases

Mais lts kde et lts debian ne sont pas synchronisé

Ca ne correspond pas au versionage debian, mais ça m’étonnerait qu’il y ai une telle différence de vitesse entre les versions de debian et la toute dernière, quand je vois que même le site kde ne différencie pas ses sous versions quand ils disent quelle version est dans quelle distrib.
Quoi qu’il en soit, c’est une 5 dans debian, et connaissant sid, ça serait étonnant que la 5:104, présente aussi dans bullseyes, ne soit pas une 5.17 en interne.

Je confirme que la version kde utilisé dans sid est la 14.5.

:upside_down_face:

https://packages.debian.org/sid/kde-full

Comme je fais d’habitude une recherche sur n’importe quel moteur de recherche avec les mots clés suivants : debian package kde